Get FileVersion by ID
Get a single FileVersion by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
file_id
ID of the File.
file_version_id
ID of the FileVersion.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Response
OK
__typename
createdAt
creator
User who published the version.
file
The File this version belongs to.
id
parentVersionId
ID of the version that was current when this version was published, or null for a File's first version.
scratchFile
The content of the version, or null when the version has no uploaded content.
versionNumber
Position of the version in the File's history, starting at 1.
Errors
400
File Versions Get Request Bad Request Error
403
File Versions Get Request Forbidden Error
404
File Versions Get Request Not Found Error
429
File Versions Get Request Too Many Requests Error
500
File Versions Get Request Internal Server Error